<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="3.Farrell Pulmonary Overview.pdf" server="68.66.226.89:7822/public_html/irim/" local="3836150892" remote="3836150906" Dst="-1" />
<file name="4.Israel Asthma.pdf" server="68.66.226.89:7822/public_html/irim/" local="3836150879" remote="3836150908" Dst="-1" />
</dwsync>